	/*
	Copyright 2007 Global Volunteer Network. All rights reserved.
	Design by susannah at susannah dot com dot au
	CSS by me at richardsime dot com
	*/


	/*****************************
	CONTENTS
	1.	Left Column
	2.	Middle Column
		- World Map 
	3.	Right Column
	4.	Revolving Content
		- General
		- Feature
		- Latest News
		- Testimonial
	*****************************/


/*****************************
	1. Left Column
*****************************/
div#leftColumn {
	float: left;
	margin-left: 11px; display: inline;/* Odd seeming fix to an IE bug where margins are doubled!: http://www.positioniseverything.net/explorer/floatIndent.html */
	width: 180px;
	margin-top: 14px;
	background: url('https://web.archive.org/web/20081211083345im_/http://www.volunteer.org.nz/image/title_14secrets.gif') top left no-repeat transparent;
	padding-top: 42px;
	}
div#videoEmbed {
	background: #FDB757;
	border:solid 4px #FDB757;
	}
div#fourteenSecrets {
	background: url('https://web.archive.org/web/20081211083345im_/http://www.volunteer.org.nz/image/bg_14secrets.gif') bottom left no-repeat #FDB757;
	padding: 11px 8px 8px;
	}
div#fourteenSecrets p {
	margin: 0 0 1em;
	}

/* Subscribe Form */
div#fourteenSecrets form {
	line-height: 0;
	}
fieldset#subscribeForm {
	width:164px;
	}
#subscribeForm .textfield {
	width: 164px;
	height:25px;
	font-size: 12px;
	color:#777;
	margin: 1px 0;
	border:solid 0 #fff;
	padding: 4px 0 0 8px;
	}
fieldset>input.textfield {/* http://www.picment.com/articles/css/funwithforms/ */
	background: transparent url("https://web.archive.org/web/20081211083345im_/http://www.volunteer.org.nz/image/bg_input.png") no-repeat !important;
	}
input#newsCheck {
	margin: 4px 0 0 4px;
	}
label {
	padding-left: 4px;
	}
#subscribeForm .submit {
	border: solid 0px #fff !important;
	margin: 10px 0 0 0;
	float: right;
	background-color: transparent;
	font-size: 15px;
	color: #333;
	text-decoration: underline;
	font-weight: 600;
}
#subscribeForm .submit:hover {
	cursor: pointer;
	color:#777;
	}
img.gates {
	padding-left: 0px;
	}


/*****************************
	2. Middle Column
*****************************/

div#middleColumn {
	float: left;
	margin-left: 16px;
	width: 390px;
	margin-top: 27px;
	}
div#middleColumn h1 {
	color: #878787;
	margin-top: 0;
	margin-bottom: 15px;
	font-size: 19px;
	line-height: 23px;
	text-transform: none;
	}
div#middleColumn span.color1 {color: #1988ff;}
div#middleColumn span.color2 {color: #333;}
div#middleColumn p.introBlurb {
	color: #1988FF;
	font-size: 12px;
	line-height: 15px;
	}
div#middleColumn p {
	color: #666;
	font-size: 11px;
	line-height: 14px;
	}

/***************** World Map ****************/
div#map {
	background: url('https://web.archive.org/web/20081211083345im_/http://www.volunteer.org.nz/image/map/homepage_map.gif') transparent top left no-repeat;
	width: 390px;
	height: 175px;
	overflow: hidden;
	position: relative; /* needs the position here to allow absolute placements of country dots (below) */
	font-size: 0;/* fixes an IE6 country dot positioning bug */
	}
div#map p {
	font-size: 10px !important;
	color: #fff !important;
	position: relative;
	top: -4px;
	left: 20px;
	}
div.page {
	display: none
	}
div#map p a {
	color: #fff;
	}
img.countryphoto {
	width: 131px;
	height: 148px;
	position: relative;
	left: 258px;
	top: 1px;
	}
div.dot {
	background: url('https://web.archive.org/web/20081211083345im_/http://www.volunteer.org.nz/image/map/dot.png') transparent top left no-repeat;
	width: 8px;
	height: 8px;
	position: absolute;
	}
div.dot a {
	width: 8px;
	height: 8px;
	position: absolute;/* without this the empty a tag won't have the specified volume */
	}
/* position country dots */
div.alaska { left: 8px; bottom: 126px; }
div.cambodia { left: 192px; bottom: 84px; }
div.china { left: 200px; bottom: 102px; }
div.costa_rica { left: 57px; bottom: 82px; }
div.ecuador { left: 59px; bottom: 75px; }
div.ethiopia { left: 150px; bottom: 82px; }
div.ghana { left: 115px; bottom: 80px; }
div.honduras { left: 56px; bottom: 87px; }
div.india { left: 175px; bottom: 90px; }
div.kenya { left: 144px; bottom: 76px; }
div.nepal { left: 175px; bottom: 95px; }
div.nz { left: 240px; bottom: 45px; }
div.peru { left: 65px; bottom: 68px; }
div.philippines { left: 204px; bottom: 82px; }
div.romania { left: 135px; bottom: 111px; }
div.rwanda { left: 136px; bottom: 76px; }
div.south_africa { left: 131px; bottom: 52px; }
div.thailand { left: 188px; bottom: 88px; }
div.uganda { left: 139px; bottom: 79px; }
div.south_dakota { left: 44px; bottom: 107px; }
div.vietnam { left: 193px; bottom: 90px; }
div.mexico { left: 44px; bottom: 92px; }


/*****************************
	3. Right Column
*****************************/
div#rightColumn {
	float: left;
	margin-left: 16px;
	width: 146px;
	margin-top: 16px;
	background: url('https://web.archive.org/web/20081211083345im_/http://www.volunteer.org.nz/image/bg_7reasons.gif') top left no-repeat transparent;
	padding-top: 50px;
	}
div#sevenReasons p {
	line-height: 1.1em;
	margin: 0em 0 0.5em;
	color: #80910E;
	}
div#sevenReasons p em {
	font-weight: 900;
	}
div#sevenReasons p b {
	font-weight: 900;
	color: #607107;
	}
 div#sevenReasons p a {
	color: #80910E;
	text-decoration: underline;
	}

/*for 14thingsthankspage*/
div#rightColumn2 {
	float: left;
	margin-left: 16px;
	width: 146px;
	margin-top: 16px;
	}

/*****************************
	4. Revolving Content
*****************************/

/***************** General ****************/
table#revolvingContent {
	margin: 7px 0 16px 11px;
	}
table#revolvingContent h2 {
	font-size: 14px;
	background: white;
	margin: 0;
	padding-bottom: 6px;
	text-transform: none;
	}
td#feature, td#latestNews, td#testimonial {
	width: 240px;
	}
table#revolvingContent td.cellMargin {
	width: 14px;
	}
table#revolvingContent td {
	vertical-align: top;
	}
table#revolvingContent p.heading {
	font-size: 12px;
	font-weight: 900;
	margin-bottom: -0.5em;
	}
div.roundCorners {
	width: 748px;
	height: 8px;
	position: relative;
	top: -24px;
	left: 11px;
	background: url('https://web.archive.org/web/20081211083345im_/http://www.volunteer.org.nz/image/corners_revolvingContent.png') bottom left no-repeat transparent;
	margin-bottom: -8px;
	}

/***************** Feature ****************/
td#feature {
	background-color: #EBEFCD;
	}
td#feature img, td#testimonial img {
	float: left;
	}
td#feature div.text, td#testimonial div.text {
	width: 112px;
	float: left;
	margin-left: 8px;
	font-size: 9px;
	}
td#feature h2, td#feature a, td#feature p.heading {
	color: #697806;
	}
td#feature a:hover {
	color: #80910E;
	border: none;
	}
td#feature a {
	float: right;
	margin-top: 3px;
	}

/***************** Latest News ****************/
td#latestNews {
	background-color: #D4E9FF;
	}
td#testimonial {
	background-color: #eaeaea;
	}
td#latestNews h2 img {
	padding-left: 3px;
	}
td#latestNews ol {
	padding: 4px 8px 0 20px;
	list-style: url('https://web.archive.org/web/20081211083345im_/http://www.volunteer.org.nz/image/bullet2.gif');
	}
td#latestNews li {
	margin: 5px 0;
	}
td#latestNews li a {
	font-size: 9px;
	color: #333;
	display: block;
	}
td#latestNews li a:hover {
	color: #888;
	border: none;
	}
td#latestNews h2 {
	color: #1988ff;
	}
	
div#newsfeed {
	padding: 10px 4px 0 4px;
	color: #666;
	font-size: 10px;
	line-height: 10x;
}
p.newsLink {
	color: #1988ff;
	float: right;
	margin-top: 3px;
	margin-right: 10px;
	font-size: 9px;
}

/***************** Testimonial ****************/
td#testimonial h2, td#testimonial a {
	color: #004691;
	}
td#testimonial a {
	float: right;
	margin-top: 3px;
	}
td#testimonial a:hover {
	color: #1988FF;
	border: none;
	}
td#testimonial b {
	display: block;
	}
	
/*****************************
	14 Things Page
*****************************/

div#oneColumn {
	float: left;
	margin-left: 16px;
	width: 720px;
	margin-top: 27px;
	}
div#oneColumn h1 {
	color: #878787;
	margin-top: 0;
	margin-bottom: 15px;
	font-size: 19px;
	line-height: 23px;
	text-transform: none;
	}
div#oneColumn span.color1 {color: #1988ff;}
div#oneColumn span.color2 {color: #333;}
div#oneColumn p {
	color: #666;
	font-size: 11px;
	line-height: 14px;
	}
/*
     FILE ARCHIVED ON 08:33:45 Dec 11, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 23:08:00 Feb 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.546
  exclusion.robots: 0.041
  exclusion.robots.policy: 0.032
  esindex: 0.01
  cdx.remote: 9.638
  LoadShardBlock: 108.049 (3)
  PetaboxLoader3.datanode: 171.661 (4)
  load_resource: 175.321
  PetaboxLoader3.resolve: 67.915
*/